package com.bootdo.datas.dto;

import lombok.Data;

/**
 * 数据详情
 *
 * @author Mr.xiBel
 * @date 2022/3/24
 **/
@Data
public class MapDataDTO {
    private String cityName;
    private Long amount;

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName;
    }

    public Long getAmount() {
        return amount;
    }

    public void setAmount(Long amount) {
        this.amount = amount;
    }
}
